Bug 838393 - [abrt] liveusb-creator-3.11.7-1.fc17: creator.py:719:get_free_bytes:OSError: [Errno 2] No such file or directory: '/run/media/Neyzan/9772-2303'
[abrt] liveusb-creator-3.11.7-1.fc17: creator.py:719:get_free_bytes:OSError: ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
abrt_hash:67bc8ed35d1636038bac43fd584...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 20:48 EDT by neyzan
Modified: 2016-09-19 22:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:02:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description neyzan 2012-07-08 20:48:39 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python -tt /usr/sbin/liveusb-creator
executable:     /usr/sbin/liveusb-creator
kernel:         3.4.4-3.fc17.i686
time:           Fri 06 Jul 2012 11:29:08 EEST
uid:            0
username:       root

backtrace:
:creator.py:719:get_free_bytes:OSError: [Errno 2] No such file or directory: '/run/media/Neyzan/9772-2303'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/liveusb/gui.py", line 139, in run
:    free = self.get_free_bytes()
:  File "/usr/lib/python2.7/site-packages/liveusb/creator.py", line 719, in get_free_bytes
:    stat = os.statvfs(device)
:OSError: [Errno 2] No such file or directory: '/run/media/Neyzan/9772-2303'
:
:Local variables in innermost frame:
:device: '/run/media/Neyzan/9772-2303'
:statvfs: <module 'statvfs' from '/usr/lib/python2.7/statvfs.pyc'>
:self: <liveusb.creator.LinuxLiveUSBCreator object at 0x876726c>

smolt_data:
:
:
:General
:=================================
:UUID: 961e0d58-e13c-41fc-98e9-228bca64c6e9
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 3325.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N570   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 4
:CPU Speed: 1667
:System Memory: 993
:System Swap: 2015
:Vendor: CLEVO CO.
:System: M1110M Not Applicable
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6523:9091:5464:4368) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9089:5464:4368) pci, None, BASE, Standard SD Host Controller
:(6523:9090:5464:4368) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:608:5464:4368) pci, jme, ETHERNET, JMC260 PCI Express Fast Ethernet Controller
:(4332:33138:4332:33138) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:40977:5464:4368) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:5464:4368) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:5464:4368) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10172:5464:4368) pci, None, PCI/ISA, NM10 Family LPC Controller
:(32902:10200:5464:4368) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:5464:4368) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5464:4368) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:5464:4368) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:5464:4368) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:5464:4368) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5464:4368) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:5464:4368) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:5464:4368) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5464:4368) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5464:4368) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_rossonero-lv_root / ext4 4096 4096 13091009 6978897 6847878 3276800 2844910 2844910
:/dev/sda1 /boot ext4 1024 1024 508644 408171 382571 128016 127693 127693
:/dev/mapper/vg_rossonero-lv_home /home ext4 4096 4096 47230267 3584129 1219509 11829248 11805145 11805145
:
Comment 1 Fedora End Of Life 2013-07-03 19:54:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 23:02:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.